#PASOSO PARA EL CHALLENGE DE LA CREACION DEL TOMCAT VERSION 9




cd tomcat-challenge/

docker build -t tomcat9challenge:openjdk8-centos7 .


docker run -it -d -p 9900:8080 --name tomcat9 tomcat9challenge:openjdk8-centos7

